{
    "item.multiplayerspawners.unlit_torch": "Неподожжённый факел",
    "block.multiplayerspawners.unlit_torch": "Неподожжённый факел",
    "block.multiplayerspawners.unlit_wall_torch": "Неподожжённый факел"
}